​

Remove time log

DELETE
https://example.kaiten.ru/api/latest/cards/{card_id}/time-logs/{id}
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
idrequiredintegerTime log ID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
id

integer

Deleted time log id
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

402
DescriptionResponse typeExample
Feature is not supported by tariffObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/time-logs/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!